cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "SuichII, Christopher" <Chris.Su...@netapp.com>
Subject MS fails to start due - Incorrect code version
Date Tue, 20 Aug 2013 12:48:56 GMT
I started a fresh clean install this morning and am unable to start the management server:

Error [c.c.u.c.ComponentContext] (Timer-3:null) System integrity check failed. Refuse to startup
com.cloud.utils.exception.CloudRuntimeException: Database version 4.3.0 is higher than management
software version 1.7.0_19
	at com.cloud.upgrade.DatabaseUpgradeChecker.check(DatabaseUpgradeChecker.java:384)
	…


So, it appears that the DatabaseUpgradeChecker is actually looking at my Java JDK version,
not the code version. Is this something wrong with my environment setup?
Mime
View raw message